#Tue Aug 17 16:10:32 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Registro Hyades
HYADES_LOGGING_JAVA14_SAMPLE_NAME=Amostra de Registro do Hyades JSR-047
HYADES_LOGGING_JAVA14_SAMPLE_DESC=Informa\u00E7\u00F5es e depend\u00EAncia para registrar os Common Base Events em um log do JSR-047 implementado no JDK 1.4.0 ou posterior (isto \u00E9, java.util.logging).
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_NAME=Exemplo de Log do Hyades JSR-047
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_DESC=Especifique o projeto para conter as informa\u00E7\u00F5es e as depend\u00EAncias para registrar os CBEs em um log do JSR-047 implementado no JDK 1.4.0 ou superior (ou seja, java.util.logging).
